» Ubuntu » Packages

Error

two or more packages specified (ruby-god raring)